---
key_path: usage_activity_by_stage.count_distinct_project_id_with_resolved_dependency_scanning_vulnerabilities
description: Count of distinct projects with resolved Dependency Scanning vulnerabilities
product_group: composition_analysis
value_type: number
status: active
milestone: '17.6'
instrumentation_class: CountDistinctProjectIdsWithResolvedVulnerabilitiesMetric
options:
  report_type: dependency_scanning
introduced_by_url: 'https://gitlab.com/gitlab-org/gitlab/-/merge_requests/170661'
time_frame: 28d
data_source: database
data_category: optional
distribution:
- ee
tiers:
- ultimate
